Home

Missing bevel "hold shift" for better accuracy.
Closed, ResolvedPublic

Description
Now with blender revision 48802 the bevel tool finally got its "mouse controlled operators" feature back. But im still missing the feature to hold down shift so that the change in value becomes more accurate.

example on how it worked before: select any objekt> press G to grab>move the cursor> now hold down SHIFT and move the cursor around>watch how the change in value becomes less for better accuracy. <-- this feature was on Bevel before.
sparrow (Kevin T) set Type to Bug.Via Old WorldJul 12 2012, 2:57 PM
sparrow (Kevin T) added a comment.Via Old WorldJul 12 2012, 4:48 PM
Also the option to directly type in the value of the bevel is missing.(as you can do with move, extrude and so on.
sergey (Sergey Sharybin) added a comment.Via Old WorldJul 13 2012, 12:30 PM
Would you have time to look into this report?
mont29 (Bastien Montagne) added a comment.Via Old WorldJul 14 2012, 4:04 PM
Added shift and numtype to both Bevel and Inset mesh ops in r48913.

Thanks for the report.
mont29 (Bastien Montagne) closed this task as "Resolved".Via Old WorldJul 14 2012, 4:04 PM

Add Comment